» Ubuntu » Paket

Error

two or more packages specified (widelands-dbg lucid)